<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <com.gh.common.view.GameIconView
        android:id="@+id/iconIv"
        android:layout_width="52dp"
        android:layout_height="52dp"
        android:layout_marginEnd="12dp" />

</FrameLayout>

